{
  flake.modules.nixos.nerdfonts = { pkgs, ... }: {
    fonts = {
      enableDefaultPackages = true;
      packages = with pkgs; [
        nerd-fonts.jetbrains-mono
      ];
      fontDir.enable = true;
    };
  };
}
